Subject: CCL: looking for banchmarks on programs running multiconfiguration methods

From: "Ping Lin" <[email-masked]>
Date: Sun, 19 Dec 1999 14:49:06 -0600

Dear All,

I am looking for some benchmark information on different programs
running multiconfiguration methods. The methods are MCSCF(CASSCF), MRCI,
and CASPT2, et al. The programs I know include MOLCAS, MOLPRO, DALTON,
COLUMBUS, GAMESS-US, GAMESS-UK. I want to do some calculations with
these methods, but I do not know which one performs best.

Any suggestion or information are welcomed. I will summarize.

Thanks,

-- Ping Lin --
Department of Chemistry, Texas A&M University
College Station, TX 77843-3255
Home Phone: (409)862-9547   Work Phone: (409)845-8400